Subject: RE: OK Team
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 12:19:31 -0800 (PST)

If Beth OKs it I can do a strategy session. That last email from Devil-Pooch made me
yearn for the sight of his blood soiling the field of battle.
The key to Allan's wins (and I have given it some thought):
1) Quick advancement. He doesn't attack early, I believe it is to build stone walls,
	encompassing a larger area than is proportional for his team. And to seal us off.
2) Large level of resources, enabling him to cue Paladins to build as his army is killed.
	Thus he has a constant wave of attacks. He also builds resources until the point
he decides to attack, then he kills all but maybe 20 villagers. His army is concentrated 
and huge.
3) Build castles on conquered territory.

If we wall a large area, build resource levels quickly, then attack as soon as we each have a
40 man army, with additional soldiers cued. we will win. The use of trebuchets is imperative.
We should have a total of 10 on our team. Towers kill.
AND WE MUST NEVER SIT BACK AND LET HIM REBUILD. Whenever we hang out not attacking,
it's over.

J

 -----Original Message-----
From: 	"Sample, Matt" <[email-masked]>@ENRON  
Sent:	Thursday, November 01, 2001 1:55 PM
To:	Cherry, Beth; Wolfe, Jason; Soleja, Sameer
Subject:	OK Team

If any of you are available for some strategy practices tonight...choose what civ's we'll play and practice leveraging their strengths against an enemy.  We have failed to play like a team in every battle yet, we must improve our solidarity as a fighting force.  I think that means setting team members' priorities for army segments.
Ex: Beth goes Byzantine and provides us with some walls and infantry, I gor Briton and provide archers and siege weapons, Jay goes nuts with knights and monks. We attack one base eliminating hostile towers and units, and then allow the siege weapons to level the buildings with archer and monk support.  Knights at perimeter to protect army while we finish the job and beth building some protective walls to add to the trouble the enemy must go throught o attack us while we FINISH OFF every base.
I also suspect that twot hings have really added to allan's victories. 
1) Walls everywhere.  We have to knock the m down to get to him and he'll always know about it. 
2) Guard shacks every where.  He always sees where we are.  We never know where he is. 
So, who can play with me tonight?  My place?  Your place?  Office?